.post-rounded__text2 {
    background-color: #fff;
    padding: 30px 25px 30px;
}
.boxSides{
	padding-right: 4px;
	padding-left: 4px;
}
.active{
	color: red;
	font-weight: bold;
}
.notHover{
	color: white !important;
}
.bookImg{
	min-height: 245px !important;
	width: 100%;
	margin: 12px !important; 
}
.textcolor{
	color: black !important;
}
.shop-setout__img:hover:before {
    opacity: 1;
    padding: 0;
    margin: 0;
    border-radius: 5px;
}
.slider-thumbnailed-full-nav {
    position: absolute;
    bottom: 10px !important;
    left: 50%;
    transform: translateX(-50%);
    width: 50% !important;
    max-width: 700px !important;
    z-index: 2;
}